// saved from url
// http://www-cs.canisius.edu/PL_TUTORIALS/C++/EXAMPLES/FILE_STREAMS/read.c -->
#include <iostream.h>
#include <fstream.h>

main()
{
     ifstream junk ("junkfile", ios::in);
     int n;

     while (junk >> n)
         cout << n*2 << endl;

     junk.close();
}
